گارانتی 18 ماهه ایستا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
مشکی
سفید
سفید
سفید
100 گرم
350 گرم
250 گرم
پلاستیک ABS
سه پین
کابل شارژ
کابل برق
آداپتور
USB-C
شارژر دیواری
A2692
یک عدد
45 وات
USB Type-C
45 وات
41 تا 50 وات
100-240 ولت
5 ولت, 9 ولت, 15 ولت, 20 ولت
3.0 آمپر, 2.25 آمپر
3 آمپر
Power iQ, PD 3.0 (USB Power Delivery 3.0)
تکنولوژی Gan
قابلیت Super Fast Charge 2.0 برای سامسونگ / پشتیبانی از PPS /
سازگار با تمامی دستگاههای با پشتیبانی از شارژ سریع تا 45 وات
175x140x30 میلیمتر
130*220*40 میلیمتر
RJ-45 LAN, پورت USB
USB 2.0, RJ-11
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
دو عدد
دو عدد
WI-FI
Omni Directional ثابت
wifi
2 دسیبل (2dBi)
12 دسیبل (12dBi)
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
12V-1A
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
LAN
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
یک عدد
دو عدد
یک عدد
دو عدد
IEEE 802.3, 802.3u
ITU-T G.992.5
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
آنتن خارجی
480 مگابیت بر ثانیه